.side-lr {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 999;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 54px;
}
.side-lr .side-lr-item {
  width: 140px;
  height: 53px;
  cursor: pointer;
  margin-bottom: 1px;
  position: relative;
  left: 86px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  transition: all 0.3s ease-in-out;
}
.side-lr .side-lr-item .img-box {
  background-color: #efeeef;
  border-radius: 5px;
  width: 54px;
  height: 53px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.side-lr .side-lr-item p {
  color: #1858AF;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  width: 86px;
  height: 53px;
  border-radius: 5px;
  background-color: #efeeef;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
}
.side-lr .side-lr-item:hover {
  left: 0;
}
.side-lr .side-lr-item:hover .img-box {
  border-radius: 5px 0 0 5px;
  width: 44px;
}
.side-lr .side-lr-item:hover p {
  border-radius: 0 5px 5px 0;
  width: 96px;
  padding-right: 15px;
  font-size: 16px;
}
.side-lr .side-lr-item:nth-child(2):hover p {
  padding-right: 8px;
}
.side-lr .side-lr-item .img-box .side-lr-icon1 {
  display: block;
}
.side-lr .side-lr-item .img-box .side-lr-icon2 {
  display: none;
}
.side-lr .side-lr-item:hover .img-box .side-lr-icon1 {
  display: none;
}
.side-lr .side-lr-item:hover .img-box .side-lr-icon2 {
  display: block;
}
.side-lr .side-lr-item1 {
  background-color: #1858AF;
  width: 54px;
  height: 53px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  border-radius: 5px;
}
@media (max-width: 1199px) {
  .side-lr {
    display: none;
  }
}